[updates]

updatenumber=3

[input]

default_action_key="dialogic_default_action"

[editor]

character_preview_mode=1

[QuickTimelineTest]

timeline_file="timeline-1660443870.json"

[animations]

default_join_animation_length=0.5
